uuid: 18a56fa6-00f0-41fa-8fa6-64d1092836fe
langcode: en
status: true
dependencies:
  module:
    - google_analytics
title: 'Default cron handler'
id: google_analytics_cron
weight: 0
module: google_analytics
callback: google_analytics_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
